_core:
  default_config_hash: 0dJfQivKgyEp-S8D6gSRTBbpRFApE3VkpltnPMBQ5OY
transport: smtp
smtp_host: smtp.sendgrid.net
smtp_port: 465
smtp_encryption: ssl
sendmail_path: /usr/sbin/sendmail
sendmail_mode: bs
smtp_credential_provider: swiftmailer
smtp_credentials:
  swiftmailer:
    username: apikey
    password: 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
spool_directory: ''
